# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KNTLM::Negotiate Struct Reference

The NTLM Type 1 structure. More...

`#include <kntlm.h>`

List of all members.

## Public Attributes

char | signature [8]
Q_UINT32 | msgType
Q_UINT32 | flags
SecBuf | domain
SecBuf | workstation

## Detailed Description

The NTLM Type 1 structure.

Definition at line 81 of file kntlm.h.

The documentation for this struct was generated from the following file:

- kntlm.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:04 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003